[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/atop-1.26-1.el5.1
    https://admin.fedoraproject.org/updates/couchdb-1.0.2-8.el5,erlang-ibrowse-2.2.0-3.el5
    https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el5
    https://admin.fedoraproject.org/updates/bugzilla-3.2.10-2.el5
    https://admin.fedoraproject.org/updates/phpldapadmin-1.0.2-1.el5
    https://admin.fedoraproject.org/updates/awstats-6.95-3.el5
    https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el5
    https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el5
    https://admin.fedoraproject.org/updates/proftpd-1.3.3g-1.el5
    https://admin.fedoraproject.org/updates/net6-1.3.14-1.el5
    https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el5
    https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el5
    https://admin.fedoraproject.org/updates/phpMyAdmin3-3.4.7-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    bfast-0.7.0a-1.el5
    dpm-dsi-1.8.2-4.el5
    nntpgrab-0.7.1-1.el5
    packagedb-cli-1.1.0-2.el5

Details about builds:


================================================================================
 bfast-0.7.0a-1.el5 (FEDORA-EPEL-2011-4960)
 Blat-like Fast Accurate Search Tool
--------------------------------------------------------------------------------
Update Information:

Latest upstream release with improved paired end and mate pair support
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov  1 2011 Adam Huffman <bloch verdurin com> - 0.7.0a-1
- new upstream release 0.7.0a including paired end and mate pair improvements
--------------------------------------------------------------------------------


================================================================================
 dpm-dsi-1.8.2-4.el5 (FEDORA-EPEL-2011-4954)
 Disk Pool Manager (DPM) plugin for the Globus GridFTP server
--------------------------------------------------------------------------------
Update Information:

The dpm-dsi package provides a Disk Pool Manager (DPM) plugin for
the Globus GridFTP server.

The Disk Pool Manager (DPM) is a lightweight storage solution for grid sites.
It offers a simple way to create a disk-based grid storage element and supports
relevant protocols (SRM, gridFTP, RFIO) for file management and access.

Globus provides open source grid software, including a server implementation of
the GridFTP protocol. This plugin implements the DPM backend specifics required
to expose the data using this protocol.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #749132 - Review Request: dpm-dsi - Disk Pool Manager (DPM) plugin to GridFTP
        https://bugzilla.redhat.com/show_bug.cgi?id=749132
--------------------------------------------------------------------------------


================================================================================
 nntpgrab-0.7.1-1.el5 (FEDORA-EPEL-2011-4957)
 Download files from the usenet
--------------------------------------------------------------------------------
Update Information:

Update to 0.7.1. For the complete list of changes see http://nntpgrab.nl/news/7
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 Erik van Pienbroek <epienbro fedoraproject org> - 0.7.1-1
- Update to 0.7.1
* Mon Oct 17 2011 Dan HorĂ¡k <dan[at]danny.cz> - 0.7.0-2
- update PolicyKit BuildRequires (FTBFS)
--------------------------------------------------------------------------------


================================================================================
 packagedb-cli-1.1.0-2.el5 (FEDORA-EPEL-2011-4959)
 A CLI for pkgdb
--------------------------------------------------------------------------------
Update Information:

Add python-bugzilla as a Requires
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 Pierre-Yves Chibon <pingou pingoured fr> - 1.1.0-2
- Add python-bugzilla as a requires
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #753100 - pkgdb-cli depends on python-bugzilla
        https://bugzilla.redhat.com/show_bug.cgi?id=753100
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]